Subject: Re: Feedback- HFL Tickets
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>, "Ratnesh Kumar. Singh" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Uday Veer Singh <[email-masked]>, Deepak Chauhan <[email-masked]>, "Dhirendra Singh. Bhauryal" <[email-masked]>, Subhojit Hati <[email-masked]>, Vishal Bassi <[email-masked]>, Danish Khan <[email-masked]>
Date: Wed, 7 Mar 2018 22:42:53 +0530 (IST)

Guys, 

Let's not stretch this mail trail. When you make such changes please make sure you reload the auto ship order page and check again if the changes you made has been accepted. Also whenever you reinstate a autoship order or make any changes please send an email to Deb confirming the changes so that she can process it right. 

This should be the process which everyone needs to follow without fail. 

Thanks and Regards, 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Ratnesh Kumar. Singh" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Uday Veer Singh" <[email-masked]>, "Deepak Chauhan" <[email-masked]>, "Dhirendra Singh. Bhauryal" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Vishal Bassi" <[email-masked]>, "Danish Khan" <[email-masked]> 
Sent: Wednesday, 7 March, 2018 09:02:13 
Subject: Re: Feedback- HFL Tickets 

I'm not sure of that but when I pulled up the details at the time the next attempt date was showing as 12/31/2099 and then I updated it accordingly. Anyway make sure to check twice after you make any change in UC to avoid any confusion. 

Thanks 

On 7 Mar 2018 7:24 am, "Ratnesh Kumar. Singh" < [email-masked] > wrote: 

Hi Arif, 

Thanks for the update. However, I'm aware of this and that is exactly what I had done. So, I guess there is something else we are missing out here or maybe there is some issue with UC which we may need to investigate if we come across this again. 

Regards, 
Ratnesh 

From: "Phaedrus Arif" < [email-masked] > 
To: "Deeksha Dadu" < [email-masked] > 
Cc: "Ratnesh Kumar. Singh" < [email-masked] >, "Pritish Nandi" < [email-masked] >, "Uday Veer Singh" < [email-masked] >, "Deepak Chauhan" < [email-masked] >, "Dhirendra Singh. Bhauryal" < [email-masked] >, "Subhojit Hati" < [email-masked] >, "Vishal Bassi" < [email-masked] >, "Danish Khan" < [email-masked] > 
Sent: Tuesday, 6 March, 2018 19:22:27 
Subject: Re: Feedback- HFL Tickets 

Hi Ratnesh 
Let me quickly clarify something in this case. I'm not sure if you were aware of this. Please check the screen shot. 
We need to ensure the Next Attempt Date should also be updated when we are making any changes to auto-ship accounts. 

Let me know if you have any questions. 

Regards 
Arif 

On Tue, Mar 6, 2018 at 1:26 PM, Deeksha Dadu < [email-masked] > wrote: 

BQ_BEGIN

Hi, 

Thanks for clarifying. We will check this. 

Regards, 
Deeksha 

From: "Ratnesh Kumar. Singh" < [email-masked] > 
Date: Tuesday, 6 March 2018 at 7:43 AM 
To: Deeksha Dadu < [email-masked] > 
Cc: Pritish Nandi < [email-masked] >, Uday Veer Singh < [email-masked] >, Deepak Chauhan < [email-masked] >, "Dhirendra Singh. Bhauryal" < [email-masked] >, Subhojit Hati < [email-masked] >, Vishal Bassi < [email-masked] >, Danish Khan < [email-masked] >, Phaedrus Arif < [email-masked] > 
Subject: Re: Feedback- HFL Tickets 

Hi Ma'am/ Pritish, 

Regarding #48899 . I remember and I can assure you that I had changed the date of the next auto-ship order to 03/02 which is when we received the customer's request to reinstate the auto-ship. I had also cross checked this atleast thrice before replying to the customer since this was the first time I received a request to re-instate an auto-ship.You may. Please find attached the screenshot of the logs from UC to verify the same. So I really don't understand what went wrong after that and why the customer did not receive the order. 

Regards, 
Ratnesh 

From: "Deeksha Dadu" < [email-masked] > 
To: "Pritish Nandi" < [email-masked] > 
Cc: "Uday Veer Singh" < [email-masked] >, "Ratnesh Kumar. Singh" < [email-masked] >, "Deepak Chauhan" < [email-masked] >, "Dhirendra Singh. Bhauryal" < [email-masked] >, "Subhojit Hati" < [email-masked] >, "Vishal Bassi" < [email-masked] >, "Danish Khan" < [email-masked] >, "Phaedrus Arif" < [email-masked] > 
Sent: Monday, March 5, 2018 11:18:28 PM 
Subject: Re: Feedback- HFL Tickets 

Vishal: please come and meet me with Subhojit tomorrow, positively. 

Sent from my iPhone 

On 5 Mar 2018, at 22:47, Pritish Nandi < [email-masked] > wrote: 

BQ_BEGIN

Hi Team, 

Just have been shared few tickets which were handled incorrectly. Please go through the feedback and execute the same. 

#48899 - Ratnesh - You reinstated the autoship order as per the customer request and this should have shipped out immediately as he was out on the product. However, you have not changed the date of the autoship order and it was set to 12/31/2099. As a result no order was placed. Arif have now corrected it and also escalated to Deb. 

Also whenever you reinstate the autoship for any customer for a immediate shipment, please inform Deb as well so that she can take care of that. 

#48925 - Vishal- Did you read the customers question? He wanted to know if this product can be added to his existing insurance so that he can afford it. You sent him a response on what is Choleslo and it's benefits. This is incorrect and should not be repeated again. Please read the customer's question and respond accordingly. 

You should have explained him that the product is a health supplement and you are not sure if this can be included in the insurance. You should have asked them to contact there insurance company to clarify. We do not know if they can get a reimbursement or not. Please go through the response Dave shared with this customer. 

#48924 - Vishal - Again you are not reading the customer response. The customer was asking that he reduced the dosage of the product as this is a strong product and wanting to know if this would still do the job. You explained him what is Alphaviril and what are the benefits. This is indeed very poor of you. Please make sure you are able to comprehend the customer's query before you are sending your response. If you are not sure seek help or ask somebody in the next shift. 

You should have told him that the product woks differently for different individuals and the dosage depends on how the product is responding to there body. They can continue to take the lower dosage and increase the dosage gradually. See how Dave has responded to the question. 

R egards, 
Pritish Nandi 

BQ_END

	Virus-free. www.avast.com 

BQ_END